
Signal Chain - Task #1243

Modificacion de clases para multiprocesos e implementacion de sockets para IPC en SignalChain

01/09/2018 01:06 AM - Sergio Cortez

Status: Closed Start date: 01/09/2018

Priority: Normal Due date: 03/08/2018

Assignee: Sergio Cortez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

History

#1 - 01/13/2018 07:05 PM - Sergio Cortez

- % Done changed from 0 to 40

#2 - 01/24/2018 08:28 PM - Sergio Cortez

- Subject changed from Modificacion de clases e implementacion de queues entre procesos to Modificacion de clases e implementacion de sockets

para IPC

- % Done changed from 40 to 80

#3 - 01/24/2018 08:28 PM - Sergio Cortez

- Subject changed from Modificacion de clases e implementacion de sockets para IPC to Modificacion de clases e implementacion de sockets para

IPC en SignalChain

#4 - 01/24/2018 08:28 PM - Sergio Cortez

- Due date changed from 01/17/2018 to 01/25/2018

#5 - 02/14/2018 01:24 PM - Sergio Cortez

- Due date changed from 01/25/2018 to 02/28/2018

- % Done changed from 80 to 90

#6 - 02/15/2018 06:32 PM - Sergio Cortez

- Subject changed from Modificacion de clases e implementacion de sockets para IPC en SignalChain to Modificacion de clases para multiprocesos e

implementacion de sockets para IPC en SignalChain

- % Done changed from 90 to 100

#7 - 02/15/2018 06:40 PM - Sergio Cortez

- Due date changed from 02/28/2018 to 02/16/2018

#8 - 02/15/2018 06:40 PM - Sergio Cortez

- Status changed from New to Resolved

#9 - 03/22/2018 07:06 AM - Juan Carlos Espinoza

- Due date changed from 02/16/2018 to 03/08/2018

- Status changed from Resolved to Closed
